Mercury API
Gen2..::.IDS..::.SL900A..::.ShelfLifeBlock1 Constructor (value, offset)
Namespaces ► ThingMagic ► Gen2..::.IDS..::.SL900A..::.ShelfLifeBlock1 ► Gen2..::.IDS..::.SL900A..::.ShelfLifeBlock1(array<Byte>[]()[], Int32)
Create ShelfLifeBlock1 reply object
Declaration Syntax

C# | Visual Basic | Visual C++

    public ShelfLifeBlock1(
    	byte[] value,
    	int offset
    )

    Public Sub New ( _
    	value As Byte(), _
    	offset As Integer _
    )

    public:
    ShelfLifeBlock1(
    	array<unsigned char>^ value,
    	int offset
    )

Parameters

value (array< Byte >[]()[])
  Raw response containing 4-byte ShelfLifeBlock1

offset (Int32)
  Index of byte where ShelfLifeBlock1 starts

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)